﻿.clsdivloading
{
    margin: 0px; 
    padding: 0px;
     position: fixed;
      right: 0px;
    top: 0px; 
    width: 100%; 
    height: 100%; 
    background-color: #666666; 
    z-index: 30001;
    opacity: .8; 
    filter: alpha(opacity=70);
    display:none;
}
.clsdivloadingtext
{
    position: absolute; 
    top: 30%; 
    left: 45%; 
    color:red;
    font-size:20px;
}

.errormsg
{
    font-size:14px;
    color:red;
}